Bug 1291700 - Remove lifecycle options from archived/orphaned nodes
Summary: Remove lifecycle options from archived/orphaned nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.5.5
Assignee: Shveta
QA Contact: Shveta
URL:
Whiteboard: provisioning
Depends On: 1258827
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-15 13:16 UTC by John Prause
Modified: 2016-07-26 15:30 UTC (History)
8 users (show)

Fixed In Version: 5.5.5.0
Doc Type: Bug Fix
Doc Text:
Clone Of: 1258827
Environment:
Last Closed: 2016-07-26 15:30:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Lifecycle btn not present (202.53 KB, image/png)
2016-07-06 21:41 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 4 Shveta 2016-07-06 21:41:09 UTC
Created attachment 1177024 [details]
Lifecycle btn not present

Lifecycle Button not present for Orphaned and Archived Vm's and Templates.
Build : 5.5.5.0.20160628144838_629f93b

Comment 6 errata-xmlrpc 2016-07-26 15:30:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.